
.media-boxes-search {
    border: 1px solid #8A8A9C;
    background: transparent;
}
.media-boxes-search input[type=text], .media-boxes-search .media-boxes-icon, .media-boxes-search .media-boxes-clear{
    background-color: transparent;
}
.media-boxes-drop-down-menu > li > a, .media-boxes-drop-down-header {
    font-family: 'PoppinsMedium';
    font-size: 14px;
}
.media-boxes-drop-down{
    width: 200px;
}

.top-row {
  display: flex;
  gap: 10px;
    flex-direction: row;
}

#visibility_1 {
  order: 1;
}
.media-boxes-search {
  order: 2;
}
#sort {
  order: 3;
}

.blogContent{}
.blogContent a{
  color: #000000; 
}

.blogContent a:hover{
  color: #111E46; 
  text-decoration: underline;
}

@media(max-width:767px){

     .top-row {
    flex-direction: row;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
  }

  #visibility_1, #sort {
    flex: 1 1 45%; /* Adjust width for side-by-side */
    min-width: 130px; /* Prevents too small boxes */
  }

  #visibility_1 {
    order: 1;
  }

  #sort {
    order: 2;
  }

  .media-boxes-search {
    order: 3;
  }
   .media-boxes-search {
        position: relative;
        box-sizing: border-box;
    }

    .media-boxes-search input {
        -webkit-appearance: none;
        appearance: none;
        box-sizing: border-box;
    }
}